.p-design-head {
  padding-top: 1rem;
  margin-bottom: 9rem;
}
@media screen and (max-width: 767px) {
  .p-design-head {
    padding-top: 2.3255813953vw;
    margin-bottom: 9.3023255814vw;
  }
}
.p-design-head .head-ttl {
  font-size: 3.5rem;
  letter-spacing: 0.05em;
  line-height: 1.7142857143;
  font-weight: 700;
  text-align: center;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .p-design-head .head-ttl {
    font-size: 4.8837209302vw;
    letter-spacing: -0.1162790698vw;
    margin-bottom: 5.8139534884vw;
  }
}
.p-design-head .head-lead {
  font-size: 1.6rem;
  letter-spacing: 0.025em;
  line-height: 1.875;
  font-weight: 300;
  text-align: center;
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  .p-design-head .head-lead {
    font-size: 3.2558139535vw;
    margin-bottom: 11.6279069767vw;
  }
}
.p-design .c-section + .c-section {
  margin-top: 6.8rem;
}

.p-design-detail .c-profile {
  margin-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  .p-design-detail .c-profile {
    margin-bottom: 16.2790697674vw;
  }
}
.p-design-detail .l-page {
  padding-bottom: 0;
}

.p-design-detail + .l-footer {
  border: none;
}
@media print, screen and (min-width: 768px) {
  .p-design-detail + .l-footer {
    padding-top: 10rem;
    border-radius: 6rem 6rem 0 0;
    margin-top: -6rem;
  }
}
@media screen and (max-width: 767px) {
  .p-design-detail + .l-footer {
    border-radius: 9.3023255814vw 9.3023255814vw 0 0;
    margin-top: -6.976744186vw;
    padding-top: 23.2558139535vw;
  }
}

.p-ac .l-page,
.p-design .l-page {
  padding-bottom: 20rem;
}
@media screen and (max-width: 767px) {
  .p-ac .l-page,
  .p-design .l-page {
    padding-bottom: 46.511627907vw;
  }
}

.p-ac .unit .category {
  margin-top: 2.5rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-ac .unit .category {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }
}
.p-ac .unit .category > * {
  display: inline-block;
  font-size: 1.2rem;
  color: #fff;
  padding: 0.6rem 1.1rem;
  background-color: #45A7DC;
  border-radius: 4rem;
}
@media screen and (max-width: 767px) {
  .p-ac .unit .category > * {
    font-size: 1.1rem;
    padding: 0.5rem 1rem;
  }
}
.p-ac .unit .certifications {
  margin-top: -2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.3rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .p-ac .unit .certifications {
    margin-top: 1.5rem;
  }
}
.p-ac .unit .certifications li {
  font-size: 1.4rem;
  font-weight: 400;
  padding: 0.3rem 1rem;
  display: inline-block;
  border-radius: 1.4rem;
  border: solid 1px #E3E3E3;
}
@media screen and (max-width: 767px) {
  .p-ac .unit .certifications li {
    font-size: 1rem;
    padding: 0.3rem 0.7rem;
    border-radius: 1.2rem;
  }
}
.p-ac .c-section .c-others-head-list {
  padding-top: 0;
  margin-top: 6rem;
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .p-ac .c-section .c-others-head-list {
    margin-top: 4.5rem;
    margin-bottom: 6rem;
  }
}
.p-ac .c-section .c-others-head-list ul {
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  .p-ac .c-section .c-others-head-list ul {
    gap: 1rem;
  }
}
@media screen and (max-width: 767px) {
  .p-ac .c-section .c-others-head-list li:first-child {
    grid-column: auto;
  }
  .p-ac .c-section .c-others-head-list li:first-child .-btn {
    width: 100%;
  }
}